
        .top_search
        { margin: 0 0 10px 0; padding: 0; position: absolute; right: 160px;
            top: 12px; }

            /* .front_page .fp_search .fp_search_input
            { width: 278px; border: 1px solid #3a4a0f; height: 21px; padding-left: 8px; color: #999; background: #fff url("images/searchIcon.png") 4px 4px no-repeat ; -webkit-appearance: none; font-weight: normal; font-size: 13px; -moz-border-radius: 10px; border-radius: 15px; } */
           .top_search .top_search_input{
                -moz-box-sizing:border-box;box-sizing:border-box;
                background: url("../v2/images/searchIcon.png") no-repeat scroll 7px center #FFFFFF;
                border: 1px solid #3A4A0F;
                border-radius: 15px 15px 15px 15px;
                -moz-border-radius: 10px;
                color: #999999;
                font-size: 13px;
                font-weight: normal;
                padding-left: 20px;
                padding-right: 10px;
                width: 198px;
                height: 20px;
                -webkit-appearance: none;
                outline:none;
            }
            
            .top_search #searchTypeIcon{
                background: url('../v2/images/downArrow.png') no-repeat left top; width: 9px; height: 7px; display: block; margin-top: 6px; margin-left: 5px;
            }

            .top_search #searchTypeButton
            { position: absolute; right: 0; top: 26px; background: #444; width: 17px; height: 18px; cursor: pointer; background: #c5c5c5; border: 1px solid #3A4A0F; border-left: none; background-image: linear-gradient(bottom, rgb(184,184,184) 17%, rgb(204,204,204) 80%); background-image: -o-linear-gradient(bottom, rgb(184,184,184) 17%, rgb(204,204,204) 80%);
            background-image: -moz-linear-gradient(bottom, rgb(184,184,184) 17%, rgb(204,204,204) 80%);
            background-image: -webkit-linear-gradient(bottom, rgb(184,184,184) 17%, rgb(204,204,204) 80%);
            background-image: -ms-linear-gradient(bottom, rgb(184,184,184) 17%, rgb(204,204,204) 80%);
            /*display: none;*/
             }

            .top_search .active
            { color: #333; }
            
            .top_search #advancedSearchbutton
            { display: block; color: #EFF1CD; margin-left: 24px; font-size: 13px; float: right;}
            
            .top_search .top_search_button, .top_search #top_search_type
            { display: none; }

            .top_search #searchInDropdown {
                position: absolute;
                right: 0;

                font-family: helvetica;
                font-size: .8em;

                list-style-type: none;

                display: none;

                z-index: 11000;
            }

            .top_search #searchInDropdown li {
                background-image: url(../v2/images/searchInDropdownBackground.jpg);
                background-repeat: no-repeat;

                padding-right: 5px;
                width: 146px;

                padding-top: 1px;
                height: 21px;
                margin-bottom: 1px;
                color: #e2e9c7;

                text-align: right;

                cursor: pointer;
            }
            
            .top_search #searchInDropdown li input {
                cursor: pointer;
            }

            .top_search #searchInDropdown li.active {
                color: #FFFFFF;
                background-image: url(../v2/images/searchInDropdownActiveBackground.jpg);
            }

            .top_search #searchInDropdown label {
                padding-right: 8px;
            }


            .top_search #searchInIndicator {
                color: #EFF1CD;
                margin-left: 24px;
                font-size: 13px;
                
                margin-bottom: 0;
                padding: 0;
            }

            .top_search .searchAutoSuggestion {
                position: absolute;
                right: 18px;
                top: 47px;
                box-shadow: 0 8px 21px rgba(0,0,0,.35);
            }

            .top_search .submitButtonWrap input, #advancedSearchForm .submitButtonWrap input {
                margin: 0;

                background-image: url(../v2/images/submitButtonBackground.gif);
                background-repeat: repeat-x;
                height: 27px;
                float: left;

                border-style: none;

                color: #fff;
                font-weight: bold;

                text-shadow: 0 -1px 1px rgba(0,0,0,.34);

                padding: 0 10px;

                cursor: pointer;
            }


            .top_search .submitButtonWrap .submitButtonLeft, #advancedSearchForm .submitButtonWrap .submitButtonLeft {
                margin: 0;
                padding: 0;
                float: left;
                background-image: url(../v2/images/submitButtonBackgroundLeft.png);
                background-repeat: no-repeat;
                height: 27px;
                width: 9px;
                cursor: pointer;
            }


            .top_search .submitButtonWrap .submitButtonRight, #advancedSearchForm .submitButtonWrap .submitButtonRight {
                margin: 0;
                padding: 0;
                float: left;
                background-image: url(../v2/images/submitButtonBackgroundRight.png);
                background-repeat: no-repeat;
                height: 27px;
                width: 9px;
                cursor: pointer;
            }

            /* custom css orverwrite etc.. */

            .top_search .searchAutoSuggestion li.submitHolder, #advancedSearchForm .submitButtonWrap .submitHolder
            {
                background-image: url(../v2/images/searchSuggestionsItemsBackground.gif);
                background-position: left top;
                background-repeat: repeat-x;
                padding-bottom: 10px;
                padding-top: 10px;
                overflow: hidden;
            }

            .top_search .searchAutoSuggestion .submitButtonWrap, #advancedSearchForm .submitButtonWrap {
                width: 150px;
                margin-left: auto;
            }
            
            #advancedSearchForm .submitButtonWrap {
            	margin-left: inherit;
            	float: right;
            }
